#ifndef BLE_IMP_H__
#define BLE_IMP_H__
#include <stdint.h>
void init_BLE(void);
void update_battery(void);
void DMX_channel_send(uint8_t receiver, uint8_t channel, uint16_t value);
void DMX_channel_group_send(uint8_t receiver, uint8_t group, uint16_t * value);
#endif // BLE_IMP_H__
